@charset "utf-8";
/* CSS Document */
*{margin: 0;padding: 0;font-size: 100%;list-style:none;}
body,p,b,dl,dd,th,img,form,div,ul,li,input,textarea{margin:0 auto;padding:0;border:none;}:focus{outline:0;}
img,iframe{border:none;}
ol,ul,li{list-style:none;}
img,input,label{vertical-align:middle;}

a{text-decoration:none;border:none;outline:none;color:#333;cursor:pointer;}
a{ blr:expression(this.onFocus=this.blur()); /* IE Opera */outline:none; /* FF Opera */} 
a:focus{ -moz-outline-style: none; /* FF */ } 

body{background:#e6eaf0;font-family:"微软雅黑";;}
body,html{*+overflow-x:hidden}

.right06{float:left;width:331px;background:#ffffff;border:1px solid #e1e3e6;}
.right06{margin-top:15px;}
.right06 h1{float:left;width:94%;padding:0px 3%;font-size:16px;height:40px;line-height:40px;color:#ffffff;font-family:"微软雅黑";}
.right06 h1 img{float:left;margin-right:8px;margin-top:10px;}
.right06 h1{background:url(/resource/images/jingjia_bg.jpg) top center no-repeat;}
.right06 .list-span span{color:#0384c0;}
.right06 .list-span{margin-top:10px;padding-bottom:10px;}
.right06 .list-span{line-height:24px;}
.right06 .list-span li a{line-height:24px;}
.right06-tab{float:left;width:94%;border-bottom:1px solid #e1e3e6;padding:10px 3%;font-size:12px;color:#bebebe;}
.right06-tab a{color:#006cb0;font-size:14px;}
.more1221{float:right;margin-right:3%;font-size:12px;font-family:Arial;font-weight:400;padding-top:7px;}
.more1221 a{color:#6e7177;}
.more1221 a:hover,.left02-a h1 a:hover, .left02-b h1 a:hover, .left03-a h1 a:hover, .left04 h1 a:hover{color:#a30005;}

.ul-list,.ul-list li{float:left;width:100%;}
.ul-list{margin-top:5px;}
.ul-list li a{float:left;font-size:13px;padding-left:10px;color:#454545;background:url(d1.jpg) left 10px no-repeat;}
.ul-list li span{float:right;font-size:12px;color:#8f8f8f;}
.left02-b-list{width:94%;padding: 0px 3% 2.3% 3%;line-height:25px;margin-top:-2px;}
.left-list{width:94%;padding: 0px 3% 2.3% 3%;line-height:25px;}
.left-linetop{border-top:1px solid #e1e3e6;float:left;width:100%;}



